@font-face {
    font-family: CircularStd-Book;
    font-style: normal;
    src: url("/assets/CircularStd-Book.otf") format("opentype");
}

* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: white;
    font-family: 'CircularStd-Book', sans-serif;
}

main {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

h1 {
    position: absolute;
    width: 90%;
    height: 40px;
    font-weight: 300;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    z-index: 2;
    font-size: 30px;
}

.contacts {
    padding: 20px 15px;
    max-width: 250px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 12px;
    display: flex;
    flex-direction: column;
}

.vertical {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
    transition: all 300ms ease-in-out;
}

.horizontal {
    position: absolute;
    opacity: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 300ms ease-in-out;
}

@media only screen and (max-width: 550px) {
    .vertical {
        opacity: 1;
    }
    
    .horizontal {
        opacity: 0;
    }

    h1 {
        position: absolute;
        width: 98%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 10%;
        margin: auto;
        text-align: center;
        z-index: 2;
        font-size: 30px;
    }
}

@media only screen and (min-width: 850px) {
    h1 {
        font-size: 45px;
    }
}